<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./styles/style.css">
  <title>Document</title>
</head>

<body>
  <main class="star-wars">
    <div class="animation">
      <div class="heading">
        <h1 class="item1">EPISODE 0</h1>
        <h1 class="item2">ATTACK OF THE FRONTEND</h1>
      </div>

      <p class="item3">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down
        the
        Wall and JAVA
        can no longer stop them ... </p>
      <p class="item4">Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks
        "to
        do nicely"
        and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends
        with
        him: jQuery, React.js and Node.js.</p>
    </div>

  </main>
  <div class="audio" controls="controls">
    <audio id="audio" controls autoplay>
      <source src="./Star Wars Theme  John Williams.mp3" type="audio/mpeg">
    </audio>

  </div>
</body>

</html>